#TEST { 
  font-size: 16pt;
  font-family: Helvetica, Arial; 
}

#TITLETEXT { 
  color: white;
  font-size: 12pt;
  font-family: Helvetica, Arial; 
}


#HEADERTEXT { 
  font-size: 12pt;
  font-weight: bold;
  font-family: Helvetica, Arial; 
}

#TEXT { 
  font-size: 10pt;
  font-family: Verdana, Arial; 
}

#TEXTDR { 
  font-size: 10pt;
  font-family: Helvetica, Arial; 
}

#ERRORTEXT { 
  color: red;
  font-family: Helvetica, Arial; 
  font-size: 12pt;
}

#TEXTBUTTONS { 
  font-size: 10pt;
  font-family: Helvetica, Arial; 
}

#TEXTBOLD { 
  font-size: 12pt;
  font-weight: bold;
  font-family: Helvetica, Arial; 
}

#TEXTSMALL { 
  color: white;
  font-size: 10pt;
  font-family: courier; 
}

#TEXTSMALLBLACK { 
  color: black;
  font-size: 10pt;
  font-family: courier; 
}

#TEXTWHITE { 
  color: white;
  font-size: 14pt;
  font-family: arial, helvetica; 
}

#TEXTWHITESMALL { 
  color: white;
  font-size: 12pt;
  font-family: arial, helvetica; 
}

#TEXTBIG { 
  font-size: 16pt;
  font-family: arial, helvetica; 
}

#INSTRUCTION { 
  font-size: 14pt;
  font-family: times new roman, times; 
}

#PTSQTITLE {
	font-family : arial;
	font-size : 9pt;
	font-weight: bold;
	color: ffffff;
}

#PTSQTEXT {
	font-family : arial;
	font-size : 9pt;
	font-weight: normal;
}

#ISSUED {
	font-family : arial;
	font-size : 9pt;
	font-weight: normal;
	font-style : italic;
}

.bigBold {
	font-family : arial, helvetica;
	font-size : 14pt;
	font-weight: bold;
}

#textGrey { 
	font-size: 10pt;
	font-family: Helvetica, Arial; 
	color: 818181;
}

.location {
	font-family : Verdana, Arial;
	font-size   : 9.4px;
	font-weight : normal;
}

.user {
	font-family : Verdana, Arial;
	font-size   : 9.4px;
	font-weight : normal;
}

.pageTitle {
	font-family : Verdana, Arial;
	font-size   : 13px;
	color       : #FFFFFF;
}

.pageTitle span {
	font-size: 16px;
	color: #fff;
}

#current-day {
	display: inline;
	margin-right: 10px;
}


.errorItem {
	font-family : Verdana, Arial;
	font-size   : 10px;
	font-weight : normal;
}

.list {
	font-family : Verdana, Arial;
	font-size   : 11px;
	font-weight : normal;
}

.list_today {
	font-family : Verdana, Arial;
	font-size   : 11px;
	font-weight : normal;
	background-color: #fff;
}

.list-non-poc {
	font-family : Verdana, Arial;
	font-size   : 9px;
	font-weight : normal;
	color       : #003333;
}

.listLarge {
	font-family : Verdana, Arial;
	font-size   : 10px;
	font-weight : normal;
	color       : black;
}

.listGrey { 
	font-family : Verdana, Arial;
	font-size   : 10px;
	font-weight : normal;
	color       : 818181;
}

.listHeader_today { 
	font-family : Verdana, Arial;
	font-size   : 10px;
	font-weight : normal;
	color       : #999999 !important;
	background-color: #fff;
}

.listHeader_today.all { 
/*	background-color: #ccc !important;*/
/*	color: #333 !important; */
	padding-top: 10px;
	border-top: 3px solid #BEE4E5;
}

.listHeader { 
	font-family : Verdana, Arial;
	font-size   : 10px;
	font-weight : normal;
	color       : #eeffff !important;
}

.sectionHeader { 
	font-family : Verdana, Arial;
	font-size   : 11px;
	font-weight : normal;
	color       : #000;
	background-color: #fff;
	text-align  : center;
	display     : none;
/*	border-top  : 5px solid #BEE4E5; */
	margin      : 20px 0 0 0;
}

.sectionHeader.first  { 
	margin      : 0;
	border-top  : none; 
}

.sectionHeader.first  p { 
	padding-top: 0;
}

.sectionHeader p { 
	margin: 0;
	padding: 0 0 5px 0;
	font-weight: bold;
}

.showTabHeader {
	display     : block;
}

a {
	font-family : Verdana, Arial;
	font-size   : 11px;
	font-weight : normal;
	color       : blue;
	text-decoration  : none;
}

a:hover {
	font-family : Verdana, Arial;
	font-size   : 11px;
	font-weight : normal;
	color       : blue;
	text-decoration  : underline;
}

.noPatients {
	font-family : Verdana, Arial;
	font-size   : 12px;
	font-weight : bold;
}

.submitButtons { 
	font-size   : 10pt;
	font-family : Verdana, Arial;
}

.textbold { 
  font-size     : 10px;
  font-weight   : bold;
  font-family   : Verdana, Arial; 
}

.titleBar { 
  color         : white;
  font-weight   : bold;
  font-size     : 11pt;
  font-family   : Verdana, Arial; 
}

.bodyText { 
  font-size     : 11px;
  font-family   : Verdana, Arial; 
}

.bodyTextBig { 
  font-size     : 14px;
  font-weight   : bold;
  font-family   : Helvetica, Verdana, Arial; 
}

.textPrint { 
  font-size     : 12px;
  font-family   : Arial; 
}

.textPrintBold { 
  font-size     : 12px;
  font-family   : Arial; 
  font-weight   : bold;
}

.textPrintBig { 
  font-size     : 16px;
  font-family   : Arial; 
  font-weight   : bold;
}

.textPrintUnderline {
  font-size     : 12px;
  font-family   : Arial; 
  text-decoration : underline;
}

.textPrintSmall { 
  font-size     : 11px;
  font-family   : Arial; 
  font-weight   : normal;
}

.textPrintItalic { 
  font-size     : 12px;
  font-family   : Arial; 
  font-style    : italic;
}

.issued {
	font-family : Arial;
	font-size   : 13px;
	font-weight : bold;
	font-style  : italic;
}

.textsmall { 
  color       : white;
  font-size   : 11px;
  font-family : Verdana; 
  font-weight : bold;
}

.textsmallblack { 
  color       : black;
  font-size   : 11px;
  font-family : Verdana; 
  font-weight : bold;
}

.textsmallgrey { 
  color       : 818181;
  font-size   : 11px;
  font-family : Verdana; 
  font-weight : bold;
}

.textCopyright { 
  color       : black;
  font-size   : 9px;
  font-family : Verdana; 
  font-weight : normal;
}

.dosageTextPrint { 
  font-size     : 14px;
  font-family   : Verdana, Arial; 
}

.input-guide {
	font : normal 9px Verdana;
}

table.history-print td { border-top: 1px solid black; border-left: 1px solid black; text-align:left; }
table.history-print td.no-border { border: none; }
table.history-print td.row-end { border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; }
table.history-print td.table-bottom { border-left:none; border-right:none; border-top: 1px solid black; }
td.center { text-align:center !important; }

table.table-print td { border-top: 1px solid black; }
table.table-print td.no-border { border: none; }
table.table-print td.row-end { border-top: 1px solid black; }
table.table-print td.table-bottom { border-left:none; border-right:none; border-top: 1px solid black; }

.print-box td { border: 1px solid #ccc; padding:5px; }

.top td { vertical-align:top; }

.multi-select {
	width:220px;
}

.label { padding-top:.7em; }

.ralign
{
	float: right;
}

.lalign
{
	float: left;
}

.clear
{
	clear:both;
}

#user_manage_title
{
	padding: 0;
	margin: 20px 0 5px 13px;
}

#user_manage_info
{
	clear: both;
	margin: 0 8px;
	padding: 2px 5px 5px 5px;
	background-color: #eeffff;
	border-bottom:1px solid #eeffff;
}

#content-wrap {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 5px solid #bee4e5;	
}

#content-wrap td {
	color: #333;
	background-color: #ffffff;
	line-height: 18px;
}

#content-wrap tr {
	padding-bottom: 10px;
}

#nav-wrap {
}

#tab-nav {
	text-align:center;
}

#tab-nav ul {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: .8em;
	height: 37px;
	margin: 0 0 0 0px;
	position: relative;
	padding: 15px 0 0 0;
	min-width: 580px;
	display: inline-block;
	/*IE Hacking Stuff Below*/
	zoom:1;
	*display:inline;
}

#tab-nav ul li {
	padding: 5px 10px;
	height: 27px;
	list-style: none;
	float: left;
	border: solid #bee4e5;
	border-width: 1px 1px 0 0;
}

#tab-nav ul li a:link {
	color: #2A3333;
}

#tab-nav ul li a:visited {
	color: #2A3333;
}

#tab-nav ul li a:hover {
	color: #2A3333;
}

#tab-nav ul li a:active {
	color: #748c8c;
}

.current-tab,
#tab-nav a.this{
	background: url(graphics/tab-back.jpg) repeat-x top;
}

.current-tab a:link {
	color: #2A3333;
}

.tab-container { display:none; }
div.this { display:block; }

#tab-nav ul li span {
	padding-left: 10px;
	font-size: 1.3em;
}

/*
.normal {
	padding-left:17px;
}

.must-see {
	padding-left:17px;
}

.partial-dose {
	padding-left: 17px;
	background: #fff url(graphics/must-see.png) no-repeat left;
}

.must-see-partial-dose {
	padding-left: 17px;
	background: #fff url(graphics/must-see.png) no-repeat left;
	background: #fff url(graphics/must-see-partial-dose.png) no-repeat left;
	background: #fff url(graphics/partial-dose.png) no-repeat left;
}
*/
#content-wrap tr.must-see td {
	/*background-color: #fcfccc;*/
	background-color: #FFFF99;
}

#content-wrap tr.procedure td {
	background-color: #00FFFF;
}

#content-wrap tr.am_dose td {
	background-color: #FFA07A;
}

#content-wrap tr.lvad td {
	background-color: #e4cae4;
}

#content-wrap tr.partial-dose td, 
#content-wrap tr.must-see-partial-dose td {
	/*background-color: #E3E3E3;*/
	background-color: #EEB4B4;
}

#content-wrap tr.must-see td {
	color: #000;
}

/*
#content-wrap tr.partial-dose td, 
#content-wrap tr.must-see-partial-dose td,
#content-wrap tr.partial-dose td a, 
#content-wrap tr.must-see-partial-dose td a {
	color: #8A0022;
}
*/

/*
#content-wrap tr.partial-dose td a, 
#content-wrap tr.must-see-partial-dose td a {
	font-weight: bold;
}
*/

#patientlisttable td {
	text-align: left;
}

.in-range {
	padding-left: 15px;
	background: url(graphics/green.png) no-repeat left;
}

.out-range {
	padding-left: 15px;
	background: url(graphics/red.png) no-repeat left;
}

.mid-range {
	padding-left: 15px;
	background: url(graphics/yellow.png) no-repeat left;
}

.n-a {
	padding-left: 15px;
	background: url(graphics/not-available.png) no-repeat left;	
}

.clearfix {
	clear: both;
}

/** IE HACKERY ALERT **/
#user_manage_title
{
	_margin-left: 6px;
}

.hidden { visibility: hidden; }
.unhidden { visibility: visible; }

/* dosage form */
.signatory {
	margin: 20px 0 0 0;
}
.signatory td {
	font-family:Verdana;
	font-size:10px;
	font-weight:normal;
	vertical-align:top;
}
.long-underline { 
	width:250px;
	border-bottom:1px solid black;
	padding-top:15px; 
}
.short-underline {
	width:70px;
	border-bottom:1px solid black;
	padding-top:15px; 
}
.box-outline {
	border:1px solid #ccc;
	height:50px;
}
.spacer { width:10px; }
.spacer-big { width:50px; }

.signatory .label {
	padding:5px 0 10px 0;
	font-size:10px;
}
.signatory .text {
	padding:0 0 5px 0;
}

.print-table
{
	vertical-align:top;
	font: normal 10px/12px Verdana;
	margin:20px 0 0 0;
}
.print-table td.first
{
	border-top:1px solid black;
	text-transform: uppercase;
	letter-spacing:.3em;
	padding:20px 5px !important;
}

.print-table td
{
	border-bottom:1px solid black;
	padding:5px;
	text-align:left;
}

.print-label
{
	font-weight:normal;
}

.print-value
{
	font-weight:bold;
}
.print-listGrey { 
	font: normal 10px/12px Verdana;
	color: #999;

}
.print-listGrey .list-non-poc { 
	color: #999 !important;
}
